<?php require __DIR__.'/../@header_admin.phtml' ?>

<div class="flex-container">
    <div class="loginBox">
        <div class="loginBoxHeader">
            <h1>Vítejte, <?= \Model\Helper\SessionHelper::get('name') ?></h1>
        </div>
        <div class="loginBoxBody">
            <p>Vyberte kategorii k editaci z menu</p>
            <p><a href="/admin/change-password">Změnit heslo</a></p>
        </div>
    </div>
</div>

<?php require __DIR__.'/../@footer_admin.phtml' ?>
